quantiles<- {bnstruct} | R Documentation

## set the list of quantiles of an object.

### Description

Set the list of quantiles of a `BN` or a `BNDataset`.

### Usage

    quantiles(x) <- value

    ## S4 replacement method for signature 'BN'
    quantiles(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    quantiles(x) <- value

### Arguments

`x` | a `BN` or `BNDataset`.
`value` | a list of vectors.

### Details

It is used when a discretization needs to be performed.

### See Also

`quantiles`

[Package bnstruct version 1.0.6 Index]